IBM Informix Dynamic Server内存破坏漏洞

CVE编号

CVE-2018-1633

利用情况

暂无

补丁情况

N/A

披露时间

2019-08-21
漏洞描述
IBM Informix Dynamic Server(IDS)是美国IBM公司的一款可扩展的对象关系数据库服务器,它为集群数据中心提供持续数据可用性和灾难恢复等功能。

IBM Informix Dynamic Server存在权限许可和访问控制问题漏洞,攻击者可利用该漏洞获取管理员权限。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www-01.ibm.com/support/docview.wss?uid=ibm10964987
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm informix_dynamic_server 12.10 -
运行在以下环境
系统 debian_10 tiff * Up to
(excluding)
0.25-4+deb10u1
运行在以下环境
系统 debian_8 tiff * Up to
(excluding)
0.24-4.1+deb8u1
运行在以下环境
系统 debian_9 tiff * Up to
(excluding)
0.25-3.1+deb9u2
运行在以下环境
系统 opensuse_Leap_15.0 tiff * Up to
(excluding)
4.0.9-lp150.4.6.1
运行在以下环境
系统 opensuse_Leap_42.3 tiff * Up to
(excluding)
4.0.9-37.1
运行在以下环境
系统 suse_11_SP4 tiff * Up to
(excluding)
3.8.2-141.169.19.1
运行在以下环境
系统 suse_12 libtiff5 * Up to
(excluding)
4.0.9-44.24
运行在以下环境
系统 suse_12_SP3 tiff * Up to
(excluding)
4.0.9-44.24.1
运行在以下环境
系统 ubuntu_14.04.6_lts exiv2 * Up to
(excluding)
0.23-1ubuntu2.2
运行在以下环境
系统 ubuntu_16.04.7_lts tiff * Up to
(excluding)
4.0.6-1ubuntu0.4
运行在以下环境
系统 ubuntu_18.04.5_lts exiv2 * Up to
(excluding)
0.25-3.1ubuntu0.18.04.2
运行在以下环境
系统 ubuntu_18.10 exiv2 * Up to
(excluding)
0.25-4ubuntu0.1
CVSS3评分
6.7
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-59 在文件访问前对链接解析不恰当(链接跟随)
阿里云安全产品覆盖情况